{
  "tags": {
    "SolutionCategory:Financial Services \u0026 Insurance": {
      "color": "#B3E9CD"
    },
    "SolutionLineOfBusiness:Operations": {
      "color": "#DCB48A"
    },
    "recipe-editor": {
      "color": "#1ac2ab"
    },
    "SolutionCategory:Other": {
      "color": "#56CC82"
    },
    "SolutionCategory:Energy": {
      "color": "#A0A898"
    },
    "SolutionCategory:Software \u0026 Technology": {
      "color": "#647BD2"
    },
    "SolutionLineOfBusiness:R\u0026D": {
      "color": "#A9AB5F"
    },
    "EU AI Act Qualification:Low Hisk": {
      "color": "#de1ea5"
    },
    "SolutionLineOfBusiness:IT / Cybersecurity / Data": {
      "color": "#CB8A0F"
    },
    "SolutionCategory:Transportation \u0026 Logistics": {
      "color": "#0AC195"
    },
    "Section:Solutions": {
      "color": "#2BDFB9"
    },
    "Industry Solution": {
      "color": "#77bec2"
    },
    "downloads": {
      "color": "#de1ea5"
    },
    "imported": {
      "color": "#263238"
    },
    "SolutionCategory:Professional Services": {
      "color": "#BEC8EA"
    },
    "SolutionLineOfBusiness:Sustainability": {
      "color": "#A3C458"
    },
    "SolutionLineOfBusiness:Markets \u0026 Investments": {
      "color": "#E6E6E8"
    },
    "Version:1.0": {
      "color": "#a088bd"
    },
    "SolutionLineOfBusiness:Manufacturing": {
      "color": "#22E221"
    },
    "SolutionType:Template": {
      "color": "#2AC3F2"
    },
    "Version:1.0.0": {
      "color": "#94be8e"
    },
    "SolutionType:Plug and Play": {
      "color": "#EAB8A9"
    },
    "SolutionCategory:Public Sector": {
      "color": "#40CA42"
    },
    "EU AI Act Qualification:High Risk": {
      "color": "#a5006d"
    },
    "SolutionCategory:Telecommunications": {
      "color": "#B8B70A"
    },
    "SolutionType:Client Specific Development": {
      "color": "#28aadd"
    },
    "SolutionCategory:Media \u0026 Entertainment": {
      "color": "#8CF59B"
    },
    "SolutionLineOfBusiness:Marketing / Sales / Customer": {
      "color": "#7BFEA1"
    },
    "SolutionType:": {
      "color": "#28aadd"
    },
    "SolutionLineOfBusiness:Finance": {
      "color": "#4CC3A8"
    },
    "SolutionLineOfBusiness:Supply Chain": {
      "color": "#F536B7"
    },
    "EU AI Act Qualification:Banned": {
      "color": "#123883"
    },
    "EU AI Act Qualification:Medium Risk": {
      "color": "#00a55a"
    },
    "SolutionCategory:Retail \u0026 CPG": {
      "color": "#A972C3"
    },
    "Version:0.1.0": {
      "color": "#94be8e"
    },
    "SolutionCategory:Manufacturing": {
      "color": "#22E221"
    },
    "SolutionCategory:Cross-Vertical": {
      "color": "#B395A7"
    },
    "SolutionCategory:Life Sciences": {
      "color": "#AD78AB"
    },
    "SolutionCategory:Real Estate": {
      "color": "#CDA209"
    },
    "SolutionLineOfBusiness:Risk Management": {
      "color": "#89EDD0"
    }
  }
}